<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile12 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile12 Interface

For a list of all members of this type, see IEdmFile12 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetLocalVersionNo2 | Gets the version number of the local copy of this file.

Top

# See Also

####

IEdmFile12 Interface
EPDM.Interop.epdm Namespace